.abt-gll{
    max-width: 20.938rem;
    margin-left: auto;
    margin-right: auto;
}
.fs22{
    font-size: 1.375rem;
    line-height: 1.5;
}
.mgt10{
    margin-top: 0.625rem;
}
.mdp-crp-list li{
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 0.5rem;
}
ul li::marker {
    color: var(--hover-color);
}
.mdp-crp-table{
    width: 100%;
    border-collapse: separate;
    color: var(--body-color);
    font-size: 1rem;
    line-height: 1.5;
}
.mdp-crp-table td, 
.mdp-crp-table th{
    padding: 1rem 1.563rem;
    vertical-align: top;
    font-size: 1.125rem;
    line-height: 1.5;
}
.mdp-crp-table th{
    font-weight: 500;
    border-bottom: 2px solid #636363;
    box-sizing: border-box;
    width: 21.65%;
    text-align: left;
}
.mdp-crp-table td{
    border-bottom: 1px solid #636363;
    box-sizing: border-box;
}
.mdp-abus-td-images{
    display: flex;
}
.mdpab-art-image:first-child img,
.mdpab-art-image:last-child img{
    margin: 0 auto;
}
.mpdab-arts-note{
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.5;
    margin-top: 0.625rem;
}
.abus-ms-img{
    object-fit: cover;
}
.abus-msl-note{
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 0.5rem;
}
.abus-ms-subnote{
    font-size: 0.875rem;
    line-height: 1.5;
    margin-top: 0.875rem
}
.abus-item-txt{
    font-size: 1rem;
    line-height: 1.688;
}
#contentWrap{
    margin-bottom: 3.125rem;
}
@media only screen and (min-width: 781px){
    .mdp-about-first{
        margin-top: 6.25rem;
        margin-bottom: 6.25rem;
    }
    .mdp-abus-one,
    .mdp-abus-message{
        padding-top: 7.5rem;
        padding-bottom: 7.5rem;
    }
    .mdp-info-cpn,
    .abus-contents{
        margin-top: 5rem;
        max-width: 62.5rem;
        margin-left: auto;
        margin-right: auto;
    }
    .mdp-abus-td-images{
        gap: 5rem;
    }
    .mdp-abus-cpn{
        margin-top: 7.5rem;
        margin-bottom: 7.5rem;
    }
    .mdp-himg{
        min-height: 4.938rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .abus-items{
        display: flex;
        justify-content: space-between;
        gap: 2.313rem;
    }
    .mgtt{
        margin-top: 5rem;
    }
    .abus-item-left{
        flex-basis: 16.438rem;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .abus-ms-img{
        width: 15.25rem;
        height: 20.313rem;
    }
    .mdpab-art-image:first-child img{
        max-width: 4.875rem;
    }
    .mdpab-art-image:last-child img{
        max-width: 14.375rem;
    }
    .abus-items:not(:last-child){
        margin-bottom: 4.375rem;
    }
    .mdp-crp-table{
        border-spacing: 1.625rem 0;
    }
}
@media only screen and (max-width: 780px){
    .mdp-about-first{
        margin-top: 3.125rem;
        margin-bottom: 3.125rem;
    }
    .mdp-abus-one,
    .mdp-abus-message{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .mdp-info-cpn,
    .abus-contents{
        margin-top: 1.875rem;
    }
    .mdp-abus-td-images{
        gap: 1.875rem;
    }
    .fs22{
        font-size: 1rem;
    }
    .mdp-abus-cpn{
        margin-top: 3.125rem;
        margin-bottom: 3.125rem;
    }
    .mdp-abus-td-images{
        flex-direction: column;
    }
    .mdpab-art-image:first-child img{
        max-width: 3.875rem;
    }
    .mgt50{
        margin-top: 1.875rem;
    }
    .mdpab-art-image:last-child img{
        max-width: 10.25rem;
        height: auto;
        width: 100%;
    }
    .mgtt{
        margin-top: 1.875rem;
    }
    .abus-item-left{
        margin-top: 1.875rem;
    }
    .abus-ms-img{
        width: 100%;
        height: auto;
    }
    .mdp-crp-table td, .mdp-crp-table th{
        font-size: 0.875rem;
        line-height: 1.4;
    }
    .mdp-crp-table td{
        padding: 1rem 0.875rem;
    }
    .mdp-crp-table th{
        width: 26.65%;
        padding-left: 0;
        padding-right: 0;
        text-align: left;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .mpdab-arts-note{
        font-size: 0.75rem;
        line-height: 1.25;
    }
    .abus-items:not(:last-child){
        margin-bottom: 1.875rem;
    }
    .abus-items.flendx{
        display: flex;
        flex-direction: column;
    }
    .abus-items .abus-item-txt{
        margin-top: 1.875rem;
    }
    .abus-items.flendx .abus-item-txt{
        order: 2;
        flex-basis: 100%;
    }
    .abus-items.flendx .abus-item-left{
        order: 1;
        flex-basis: 100%;
    }
    .mdp-crp-table{
        border-spacing: 0.625rem 0;
    }
}